# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2016-11-21 15:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Car',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=140)),
                ('link', models.URLField(verbose_name='Advertisement Link')),
                ('company', models.CharField(max_length=140)),
                ('year', models.IntegerField()),
                ('engine_type', models.CharField(choices=[(0, 'Benzin'), (1, 'Diesel')], max_length=20)),
            ],
        ),
    ]
